What's new

SHSH Blobs - Frequently Asked Questions

zig9449

New Member
Joined
Aug 20, 2011
Messages
3,206
Reaction score
108
Location
PA
brvaland said:
So currently I can't save SHSH BLOB of 5.0.1 as I have not upgraded by phone 5.1. Can I not just plug in and open tiny umbrella and save it.

Of coarse you can. But if you don't have SHSH for 5.0.1 you never will.

Unless maybe you stay in 5.0.1 until there is a bootrom (hardware exploit) for A5 devices an iFiath he's updated for A5 devices as well

All you have to do is open Tiny Umbrella, plug in phone.. Click "Save SHSH".

Simple as that.

If 5.0.1 does not show in the list...then up can never restore to 5.0.1. Clear?
 

zig9449

New Member
Joined
Aug 20, 2011
Messages
3,206
Reaction score
108
Location
PA
brvaland said:
Which one should I use iFaith or tiny umbrella ?

You have an iPhone 4S correct?

You cannot use iFiath. IFiath needs a bootrom exploit. A5 devices do not have a bootrom exploit yet.

You must use Tiny Umbrella.

I said you could stay on 5.01 n wait til there is a bootrom exploit so that you could ise iFaith.lol. Just a lil joke I guess. Tho you could do that. I would. Actually I would not have got an iDevice that disk not have a bootrom exploit. That's why I got the 4 instead of the 4S. It can always be jailbroken no matter what new iOS comes out.

iFiath extracts SHSH blobs of whatever iOS the device is "currently" on. Even if Apple is not signing it. That is why iFiath is the best SHSH saving tool IMO

But you cannot use iFiath. A4 devices only.
Once an iBoot level exploit is discovered for A5 devices, I'm sure iH8sn0w will update iFaith to work on A5 devices as well.
 

Tymbark

New Member
Joined
Mar 20, 2012
Messages
2
Reaction score
0
Don't you mean you "accidentally" updated to 5.1?

And why would one "get rid" of 5.0.1 SHSH blobs?

Hehe....how does one "accidentally" update there iOS any way?lol. Never really got how that could happen.

Hi,
Well guys... Really trying to understand this more... anyway... I accidentally updated to 5.1 because on iTunes I clicked yes without reading (sometimes that happened.

Just would like to know if by any chance is it possible to stitch my blobs to 5.0.1 and downgrade baseband.
 

Thomasjtsi

Well-Known Member
Joined
Oct 25, 2011
Messages
7,523
Reaction score
451
Location
Missouri, USA
Hi,Well guys... Really trying to understand this more... anyway... I accidentally updated to 5.1 because on iTunes I clicked yes without reading (sometimes that happened.Just would like to know if by any chance is it possible to stitch my blobs to 5.0.1 and downgrade baseband.
While you can stitch SHSH to create a custom firmware to restore to... there's no way to downgrade your Baseband.
 

zig9449

New Member
Joined
Aug 20, 2011
Messages
3,206
Reaction score
108
Location
PA
What He said ^^^

You can downgrade the iOS but once the baseband is updated it's there to stay. Sorry:(
 

brvaland

New Member
Joined
Feb 11, 2012
Messages
85
Reaction score
1
Hi

I tried to save SHSH blob for 5.0.1 of iPhone 4S using Tiny Umbrella but got below log messages, can you please help me to identify if i have managed to save it or not?

Log Messages
==========

03/23/2012 20:13:46.862 Loaded History...
03/23/2012 20:13:48.600 Device connected: XX’s iPhone
03/23/2012 20:13:48.645 Loaded History...
03/23/2012 20:16:32.495 Cannot Start TSS Service DO NOT TRY RESTORING YOUR DEVICE!!! System(PID:4) must be killed!!
03/23/2012 20:16:32.506 You are using the current version of TinyUmbrella.
03/23/2012 20:17:09.322 Started saving SHSHs for [xx iPhone]
03/23/2012 20:17:12.684 For version [iPhone4S 5.1 (9B176)] - This device isn't eligible for the requested build.
03/23/2012 20:17:12.697 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.1 (9B176) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
03/23/2012 20:17:12.950 For version [iPhone4S 5.1b2 (9B5127c)] - This device isn't eligible for the requested build.
03/23/2012 20:17:12.966 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.1b2 (9B5127c) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
03/23/2012 20:17:13.558 For version [iPhone4S 5.0.1b (9A406)] - This device isn't eligible for the requested build.
03/23/2012 20:17:13.572 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.0.1b (9A406) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
03/23/2012 20:17:14.418 For version [iPhone4S 5.1b3 (9B5141a)] - This device isn't eligible for the requested build.
03/23/2012 20:17:14.441 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.1b3 (9B5141a) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
03/23/2012 20:17:14.480 For version [iPhone4S 5.0.1 (9A405)] - This device isn't eligible for the requested build.
03/23/2012 20:17:14.488 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.0.1 (9A405) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
03/23/2012 20:17:15.307 For version [iPhone4S 5.0 (9A334)] - This device isn't eligible for the requested build.
03/23/2012 20:17:15.321 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.0 (9A334) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
03/23/2012 20:17:15.485 For version [iPhone4S 5.1b1 (9B5117b)] - This device isn't eligible for the requested build.
03/23/2012 20:17:15.497 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.1b1 (9B5117b) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
03/23/2012 20:17:15.509 Finished saving SHSHs for [xx iPhone]

Thanks
 

naren

New Member
Joined
Apr 4, 2012
Messages
2
Reaction score
0
I have iPhone 4 AT&T. I have upgradet to iOS 5.01 Baseband 4.11.08.

I have saved all my SHSH blobs ( for 4.1, 4.3.1, 4.3.3, 4.3.5, 5.0 and 5.01)

I can down grade to 4.3.3 or 4.3.5 but baseband stayed same 4.11.08.

Is there any possible way to downgrade baseband using saved SHSH blob to lower baseband. i.e. 4.10.1 or even lower level.

Your expert comment/help appriciated.

Thanks.
 

zig9449

New Member
Joined
Aug 20, 2011
Messages
3,206
Reaction score
108
Location
PA
naren said:
I have iPhone 4 AT&T. I have upgradet to iOS 5.01 Baseband 4.11.08.

I have saved all my SHSH blobs ( for 4.1, 4.3.1, 4.3.3, 4.3.5, 5.0 and 5.01)

I can down grade to 4.3.3 or 4.3.5 but baseband stayed same 4.11.08.

Is there any possible way to downgrade baseband using saved SHSH blob to lower baseband. i.e. 4.10.1 or even lower level.

Your expert comment/help appriciated.

Thanks.

No....basebands cannot be downgrades. That why unlockers are always told to update with a custom IPSW. Custom IPSW's preserve baseband.
 

naren

New Member
Joined
Apr 4, 2012
Messages
2
Reaction score
0
No....basebands cannot be downgrades. That why unlockers are always told to update with a custom IPSW. Custom IPSW's preserve baseband.

Thanks for prompt reply. I couldn't find definative answer any where and was kept seraching and trying.
 

RenegadeX28

New Member
Joined
Apr 23, 2012
Messages
3
Reaction score
0
My iPhone 4 Verizon is on 4.2.8. Apparantly the person who had the phone before me must have had 5.0.1 installed and downgraded to 4.2.8. I found this out because I checked on Cydia what blobs it saved and 5.0.1 was listed. I had downloaded a copy of the 5.0.1 firmware online. If I stitch the 5.0.1 blob to this 5.0.1 firmware, can I install it onto my phone?
 

Jmills87

Well-Known Member
Joined
Jul 28, 2011
Messages
3,644
Reaction score
163
Location
The Land of Ice and Snow
Yes, you can restore 5.0.1 with the SHSH blob. And the person that owned it before you did not necessarily downgrade. You can save any SHSH that Apple is signing regardless of if you are on that firmware at the time or not because the SHSH is generated based on your ECID which does not change from firmware to firmware.
 

gray_mouse

New Member
Joined
Mar 27, 2011
Messages
300
Reaction score
0
Location
Sochi, Russia
TinyUmbrella 5.10.14 does not work with one of my devices. I connect my decide, hit save shsh and get this log.. Nothing happens for some reason, switching different options in advanced has no effect. I tried using tinyumbrella 5.10.14 with a different device, and it did save shsh for iOS 5.1, but for some reason it doesn't work with this device. What to do?

04/27/2012 17:58:10.111 Loaded History...
04/27/2012 17:58:11.152 Device connected: iPad_AC_FLMMG
04/27/2012 17:58:11.165 Loaded History...
04/27/2012 17:58:22.838 You are using the current version of TinyUmbrella.
04/27/2012 17:59:32.357 Started saving SHSHs for [iPad_AC_FLMMG]
04/27/2012 17:59:32.951 Finished saving SHSHs for [iPad_AC_FLMMG]
 

zig9449

New Member
Joined
Aug 20, 2011
Messages
3,206
Reaction score
108
Location
PA
gray_mouse said:
TinyUmbrella 5.10.14 does not work with one of my devices. I connect my decide, hit save shsh and get this log.. Nothing happens for some reason, switching different options in advanced has no effect. I tried using tinyumbrella 5.10.14 with a different device, and it did save shsh for iOS 5.1, but for some reason it doesn't work with this device. What to do?

04/27/2012 17:58:10.111 Loaded History...
04/27/2012 17:58:11.152 Device connected: iPad_AC_FLMMG
04/27/2012 17:58:11.165 Loaded History...
04/27/2012 17:58:22.838 You are using the current version of TinyUmbrella.
04/27/2012 17:59:32.357 Started saving SHSHs for [iPad_AC_FLMMG]
04/27/2012 17:59:32.951 Finished saving SHSHs for [iPad_AC_FLMMG]

Use a different version. Try 5.10.12
 

Most reactions

Top